Cisco IOS Software CVE-2016-1478 Remote Denial of Service Vulnerability

Bugtraq ID: 92317
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-1478
Remote: Yes
Local: Yes
Published: Aug 04 2016 12:00AM
Updated: Aug 10 2016 09:00AM
Credit: Cisco
Vulnerable: Cisco Ios Xe 3.18.1S
Cisco Ios Xe 3.17.2S
Cisco Ios Xe 3.16.3S
Cisco Ios 15.6(2)T1
Cisco Ios 15.6(2)S1
Cisco Ios 15.6(1)S2
Cisco Ios 15.5(3)S3
Not Vulnerable: Cisco Ios Xe 3.18.0SP
Cisco Ios 15.6(3)M
Cisco Ios 15.6(2)SP


 

Privacy Statement
Copyright 2010, SecurityFocus